<%@ page language="java" contentType="text/html; charset=UTF-8" pageEncoding="UTF-8"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/core" prefix="c"%>
<meta http-equiv="content-type" content="text/html; charset=UTF-8" />
<c:set var="ctx" value="${pageContext.request.contextPath}"  scope="request"/>
<c:set var="resourcePath" value="${ctx}/resources"  scope="request"/>
<script type="text/javascript">
    var ctx = "${ctx}"; //上下文路径
    var resourcePath = "${resourcePath}";  
    document.writeln('<script type="text/javascript" src="'+resourcePath+'/js/global.js?d=' + new Date().getTime() + '" ><\/script>');
</script>
<link rel="stylesheet" href="${resourcePath}/css/weui.css">
<link rel="stylesheet" href="${resourcePath}/css/weuix.css">
<%--<link rel="stylesheet" href="${resourcePath}/css/h5.css">
<link rel="stylesheet" href="${resourcePath}/css/h5-common.css">
<link rel="stylesheet" href="${resourcePath}/css/mobileSelect.css">--%>
<script type="text/javascript" src="${resourcePath}/js/jquery.min.js"></script>
<script type="text/javascript" src="${resourcePath}/js/zepto.min.js"></script>
<script type="text/javascript" src="${resourcePath}/js/zepto.weui.js"></script>
<script type="text/javascript" src="${resourcePath}/js/swiper.min.js"></script>
<script type="text/javascript" src="${resourcePath}/js/utils/StringUtil.js"></script>
<script type="text/javascript" src="${resourcePath}/js/utils/DateUtil.js"></script>

<%--<script type="text/javascript" src="${resourcePath}/js/auto-size.js"></script>
<script type="text/javascript" src="${resourcePath}/js/mobileSelect.js"></script>--%>
 <!-- <script type="text/javascript">
	requireCss("wap/css/weui.css");
	requireCss("wap/css/weuix.css"); 
	require("wap/js/jquery.min.js");
	require("wap/js/zepto.min.js");
	require("wap/js/zepto.weui.js");
	require("wap/js/swiper.min.js");
	require("wap/js/utils/StringUtil.js");
	require("wap/js/utils/DateUtil.js");
</script>  -->
<script>
	function serialize(form) {
		var serializeArray = form.serializeArray();
		var result = {};
		$.each(serializeArray, function(index, item) {
			result[item.name] = item.value;
		});
		return result;
	}
</script>